/* COLOURS:

// Backgrounds
Dark Grey: #181818;
Mid Grey:	#282828;
Light Grey:	#444444;

// Text
Main Text:	#cfcfcf;
green text:	#039e5c;
hover text:	#00cc66
Titles:		#efefef;
 
 */


/* ---------------------------------------------- BODY */
body{
	background:#282828;
	color:#cfcfcf;
	font-size:14px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
}

/* ---------------------------------------------- HEADERS */
h1 {
	margin:0;
	font-size: 1.5em;
	padding:0 0.8em;
	line-height:1.5em;
	background: #282828;
}

h2 {
	margin:0 0 0.5em 0;
	font-size: 1.5em;
	padding:0 0 0 0.5em;
	line-height:40px;
	font-weight:bold;
    background-image: url(Images/Header_Bar_Front.png), url(Images/Header_Bar_Back.gif);
    background-position: left, left;
    background-repeat: no-repeat, repeat;
	border-radius:0.5em 0.5em 0 0;
	color: #efefef;
}

h3 {
	margin:0;
	padding:0.5em;
	font-size:1em;
	font-weight: bold;
	background: #181818;
	border-radius:0.5em 0.5em 0 0;
	}

h4 {
	margin:0;
	font-size: 1.2em;
	padding:0em 0.85em 0;
	line-height:1em;
	font-weight:bold;
	font-style:italic;
	background:#282828;
}

h5 {
	margin:0;
	color: #181818;
	text-align:center;
	padding:0.5em;
	font-size:0.75em;
	font-weight:bold;
	background: #039e5c;
	border-radius:0 0 1em 1em;
}

/* ---------------------------------------------- PARAGRAPHS */
p, ul{
	margin:0;
	padding:0.5em 1em;
	background:#282828;
	text-align: justify;
    text-justify: inter-word;
}

label{
	margin-left: 15px;
	font-size: 1.2em;
	font-weight: bold;
	padding:0.25em 0.25em 0.25em 0.5em;
	cursor: text;
	color:#cfcfcf;
}


small{
	padding-left: 20px;
	font-style:italic;
}

/* ---------------------------------------------- DIVS */
div.index_list{
	padding: 1em 1em 2em 1em;
}

/* ---------------------------------------------- IMAGES */
img.center{
	display: block;
	margin-left: auto;
	margin-right: auto;	
	max-width: 1024px;
}

/* ---------------------------------------------- LISTS */
ul{
	padding:0 1em 1em 2em;
}

ul li{
	list-style:disc inside;
}

ul ul li{
	list-style-type: circle;
}

ol{
	margin:0;
	padding-left:2em;
	background:#282828;
	list-style-image:url(Images/Main_List_Icon.png);
	line-height:1.5em;
}

ol.ext{
	list-style-type: none;
}

/* ---------------------------------------------- LINKS */
a{
	text-decoration:none;
}

a:link, a:visited{
	color:#cfcfcf;
	font-weight: bold;
	}

a:hover, a:active{
	color:#00cc66;
	}

/* ---------------------------------------------- EXTRAS */
.code{
	font-family:monospace;
	background:#181818;
	color:#cfcfcf;
	margin-left:35px;
	margin-right:35px;
	}

.label{
	font-family:Verdana, Helvetica, Arial, sans-serif;
	}

label.collapse{
	margin-left: 15px;
	font-size: 1.2em;
	font-weight: bold;
	padding:0.25em 0.25em 0.25em 0.5em;
	background:#444444;
	color:#cfcfcf;
	border-radius:0.5em;
	display:block;
	background-colour:#282828;
	background-image:url(Images/Pointer_Closed.png);
	background-repeat: no-repeat;
	background-position:10px center;
	padding-left:35px;
}

.collapse:hover{
	background-image:url(Images/Pointer_Open.png);
	color:#ffffff;
	box-shadow: 5px 5px 5px #181818;
}

.collapse + input{
	display:none;
}

.collapse + input + *{
	display:none;
}

.collapse + input:checked + *{
	display:block;
}




